<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SonarLintProjectSettings">
    <option name="moduleMapping">
      <map>
        <entry key="utic-center.utic-center-common" value="utic-center.utic-common" />
      </map>
    </option>
  </component>
</project>